/**
 * 编办下拉筛选-统一请求
 * @returns
 */
function curingByCompilation(compilation,latestCompilation){
	$.ajax({
        cache :false,
        type: 'GET',
        url: '/cloud/curing/ajax/refreshCuringPage?compilation='+compilation+'&latestCompilation='+latestCompilation,
        //data: { mobile: mobile },
        dataType: 'json',

        context: $('body'),
        success: function(data){
            console.log(data);
            if(data.status==1||data.status==2){
                fnStructureCuringUser(data.curingList);
                fnPage(data.pageData);
            }else if(data.status==3){
                //$('div[upCuringBox]').hide();
                //$('p[upCuringBox]').show();
            }
        },
        error: function(xhr, type){
            console.log('Ajax error!')
        }
    })
}